.lpc-wrap h4.lp-header-title-4, .lpc-wrap .lp-header-title-4 {
  text-align: center;
}
.blocklist__item_title--u-icokwlo3f {
  margin: auto;
}
.lp-form-tpl__field-checkbox:hover .lp-form-tpl__field-checkbox--text, .lp-form-tpl__field-checkbox:hover .lp-form-tpl__field-radio--text, .lp-form-tpl__field-radio:hover .lp-form-tpl__field-checkbox--text, .lp-form-tpl__field-radio:hover .lp-form-tpl__field-radio--text {
  color: #000 !important;
}
input:checked + .lp-form-tpl__field-checkbox--input {
  border-color: black !important;
  background-color: #4285F4 !important;
}
@media (max-width: 640px) {
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 14px !important;
  }
}
